RubyGems Navigation menu

aws-sdk-simpledb 1.6.0

Official AWS Ruby gem for Amazon SimpleDB. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.19.0 - May 28, 2020 (18.5 KB)
  2. 1.18.0 - May 07, 2020 (18.5 KB)
  3. 1.17.0 - March 09, 2020 (19 KB)
  4. 1.16.0 - October 23, 2019 (17.5 KB)
  5. 1.15.0 - July 25, 2019 (17.5 KB)
  6. 1.6.0 - November 20, 2018 (15.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv2 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    10cb25bda778c301d1b72d47ff773688fbd5dd250de882cebafcfd0b46193cd8

    Total downloads 29,488,872

    For this version 4,911,259

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: